#ifndef __LE_PROC_H__
#define __LE_PROC_H__

void le_switch_engine(unit_desktop_t *udp, iml_session_t *s, int engine_id, Bool flag);
void le_clear_ime_buffer(iml_session_t *s, IMEBuffer ime_buffer);
void le_status_draw(unit_desktop_t *udp, iml_session_t *s);
void le_commit_euro(iml_session_t *s, IMEBuffer ime_buffer);
void le_output_ime_buffer(iml_session_t *s, IMEBuffer ime_buffer);

#endif
